/* =========================
   IRANSansWeb
========================= */
@font-face {
  font-family: 'IRANSansWeb';
  src: url('../fonts/IRANSansWeb/IRANSansWeb.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* =========================
   IRANYekan Bold
========================= */
@font-face {
  font-family: 'IRANYekan2';
  src: url('../fonts/IRANYekan/WebFonts/fonts/woff2/IRANYekanWebBold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


/* =========================
   Kalameh
========================= */
@font-face {
  font-family: 'KalamehFaNum';
  src: url('../fonts/kalameh/KalamehWebFaNum-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


/* =========================
   IRANSansX
========================= */
@font-face {
  font-family: 'IRANSansX';
  src: url('../fonts/iransansx/IRANSansX-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* =========================
   IRANSans Black
========================= */
@font-face {
  font-family: 'IRANSans';
  src: url('../fonts/IRANSans/IRANSansWeb(FaNum)_Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


/* =========================
   FontAwesome
========================= */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fonts/fontawesome-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


/* =========================
   IRANYekan Mobile
========================= */
@font-face {
  font-family: 'IRANYekan_mob';
  src: url('../fonts/IRANYekan/Farsi_numerals/WebFonts/fonts/woff/iranyekanwebmediumfanum.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}